#!/bin/bash
#SBATCH --job-name=qr_c20
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_c20_loose.log

echo "Started at: "
date

# for i in `seq 2 19`; do 
# echo "instance $i"
time pasp qr_inc_number_20_20_converted.lp
# done 

echo "Ended at: "
date
